/*********Main Menu******/
	
#mainMenu {
	position: relative;
	text-align: left;
	width: 756px;
	background: #6E7054 url(http://www.jpophelp.com/newsite/image/menu-side-right.gif) top right no-repeat;
	border: 0;
	color: #FFFFFF;
	margin: 0;
	font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	padding: 9px 0 5px 0; /* ie5win fudge begins */
} 

html>body #mainMenu { 
	padding: 9px 0 9px 0; /* ie5win fudge ends */ 
}

#menuList {
	margin: 0px;
	padding: 0;
}

#menuList ul {
	margin: 0px;
	padding: 0px;
}

#menuList li {
	display:inline;
	list-style: none;
}

.menu {
	text-align: left;
	background-color: #E6E6CF;
	position: absolute;
	width: 170px;
	visibility: hidden;
}

.menu li a {
	display: block;
	font: normal 9px/13px Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px solid #FFF;
	margin: 0px;
	padding: 4px;
	text-decoration: none;
}

.menu li a:link, .menu li a:visited {
	color: #000000;
	}

.menu li a:hover, .menu li a:active {
	background-color: #6C7454;
	color: #FFFFFF;
	text-decoration: none;
}

#menu1, #menu2, #menu3, #menu4, #menu5, #menu6 { 
	background-color: #A5A483;
	width: 140px; 
	z-index:100; 
}

a.starter {
	background-color: transparent;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	text-decoration: none;
	border-right: 1px solid #FFF;
	padding: 9px 30px 8px 30px; /* ie5win fudge begins */
} 

html>body a.starter  { 
	padding: 9px 30px 9px 30px; /* ie5win fudge ends */ 
}

a.starter:link, a.starter:visited {
	color: #FFFFFF;
}

a.starter:hover, a.starter:active {
	background-color: #FF6600;
	color: #FFFFFF;
	text-decoration: none;
}

a.leftstarter {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 9px 30px 9px 30px;
	text-decoration: none;
	border-right: 1px solid #FFF;
	background: transparent url(http://www.jpophelp.com/newsite/image/menu-side-left.gif) top left no-repeat;
}

a.leftstarter:link, a.leftstarter:visited {
	color: #FFFFFF;
}

a.leftstarter:hover, a.leftstarter:active {
	text-decoration: none;
	color: #FFFFFF;
	background: #FF6600 url(http://www.jpophelp.com/newsite/image/menu-side-left-on.gif) top left no-repeat;
}

/*----- LOGIN -----*/
#login {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 250px;  
}
/*----- LOGIN USERNAME -----*/
#loginusername {
	float: left;
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 60px;
}
#loginusername div {
	margin: -6px 0 0 0;
	padding: 0px 10px 0px 0px;
}
#loginusername p {
	margin: 0;
	padding: 0px;
}
#loginusername input {
	background: #E6E6E6;
	border: 1px solid #999999;
	font: 11px/13px Verdana, Arial, Sans-Serif;
	color: #262626;
	margin: 0;
	padding: 0px 1px 2px 1px;
	width: 50px;
}
/*----- LOGIN PASSWORD -----*/
#loginpassword {
	float: left;
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 90px;
}
#loginpassword div {
	margin: -6px 0 0 0;
	padding: 0px 0px 0px 0px;
}
#loginpassword p {
	margin: 0;
	padding: 0px;
}
#loginpassword select {
	background: #E6E6E6;
	border: 1px solid #999999;
	font: 11px/13px Verdana, Arial, Sans-Serif;
	color: #262626;
	margin: 0;
	padding: 0px 1px 2px 1px;
	width: 80px;
}

#submitLogin div { float: left;
	margin: -6px 0 0 0;
	padding: 0px 7px 0px 2px;
	width: 45px;
}
#mainMenu input.search {
	float:right;
	font: 9px/12px Verdana, Arial, Sans-Serif;
	color: #6A6D52;
	border: 1px solid #E6E5CB;
	width: 100px;
	margin: -3px 7px 0 0;
	padding: 1px;
	height: 14px;
}
.searchdrop {
	float:right;
	font: 9px/12px Verdana, Arial, Sans-Serif;
	color: #6A6D52;
	border: 1px solid #E6E5CB;
	width: 100px;
	margin: -3px 10px 0 0;
	padding: 0;
	height: 18px;
}

/*--- BODY ---*/
body {
	/*background: #000000;*/
	background: #D0CFB8;
	font: 9px/12px Verdana, Arial, Sans-Serif;
	color: #6A6D52;
	padding: 0px;
}
.body10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	vertical-align: top;
}
.body11bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	line-height: 14px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px 0px 8px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6A6D52;
	margin: 0px;
	padding: 0px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 2px 0px 0px 4px;
}
.goto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px 0px 8px;
	line-height: 10px;
}
.goto a {
	color: #FFFFFF;
	text-decoration: underline;
}
.goto a:hover {
	color: #FFCC66;
	text-decoration: underline;
}
.subheadingwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.subheadingwhite a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.subheadingwhite a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
/*--- DEFAULT LINKS ---*/
a {
	color: #6A6D52;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}

/*--- DETAIL ---*/
.detail {
	font: 9px/12px Arial, Helvetica, sans-serif;
	color: #6A6D52;
	vertical-align: top;
}
.detail2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	font-weight: normal;
	color: #FF6500;
	line-height: 12px;
}
.detail3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #6A6D52;
	text-decoration: none;
	padding: 4px;
}	
.detail p {
	font: 9px Arial, Helvetica, sans-serif;
	color: #6A6D52;
	margin: 0px;
	padding: 0px;
}
.detail a {
	text-decoration: underline;
}
.detail a:hover {
	text-decoration: underline;
	color: #FF6600;
}

/* GENERAL MARKUP */

.itemname {
	font-weight: bold;
}
.price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.price a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
.alignright, .numperpage {
	text-align: right;
}

td.iteminfo, td.itemdelete, td.itemoptions, td.savings {
	padding: 8px 5px 8px 20px;
}

td.quantity, td.subtotal {
	padding: 8px 10px 8px 10px;
}

td.itemoptions {
	font-size: 10px;
	vertical-align: middle;
}

td.itemoptions span {
	position: relative;
	font-size: 9px;
	margin: 0 4px 0 0;
	color: #FF6500;
}

td.itemoptions, td.continueshopping {
	border-bottom: 1px solid #A4A382;
}

td.continueshopping, td.proceedtocheckout {
	text-align: right;
	padding: 8px 20px 8px 10px;
}

td.continueshopping {
	font-size: 10px;
}

td.continueshopping a {
	text-decoration: underline;
}

td.subtotal {
	padding: 8px 20px 8px 10px;
	line-height: 18px;
}

#listresultsborder {
	background-color: #E5E4CA;
	padding: 8px;
}

#listresults {
	font-size: 12px;
	font-weight: bold;
}

#listresults a {
	font-weight: bold;
}

#listresults a:hover {
	text-decoration: underline;
	color: #FF6500;
}

#listresults td {
	font-weight: normal;
	vertical-align: top;
	background-color: #ffffff;
	padding: 8px 4px 8px 8px;
}

#listresults td {
	border-bottom: 1px solid #A4A382;
}

#listresults .extradetails {
	font-family: Arial, Helvetica;
	font-size: 10px;
}

#listresults .dateadded {
	color: #FF6500;
}

#fa_small {
	border: 0;
	margin: 0;
	background-color: #E5E4CA;
}

#fa_small td {
	vertical-align: top;
	margin: 0;
	padding: 0;
	border: 0px;
}

#fa_small tr {
	border-collapse: collapse;
}

#fa_small img {
	border: 0px;
	margin: 0;
	padding: 0;
}
.formtable {
	font-weight: bold;
}

.formtable input {
	width: auto;
}

.formtable td {
	border-bottom: 0px !important;
}

.formtable td.label {
	text-align: right;
	vertical-align: middle;
}

.formtable th {
	text-align: left;
	padding: 15px 0 12px 10px;
	border-top: 1px solid #A4A382;
}

#listoptions {
	font-weight: bold;
	width: 95%;
	margin: 0 10px 8px 20px;
}

#listoptions td {
	padding: 3px 0 3px 0;
}

#listoptions h3 {
	margin: 3px 0 8px 0;
	font-size: 18px;
	font-weight: bold;
}

#listoptions h3 span {
	color: #FF6500;
}

#listoptions a {
	color: #FF6500;
}

#listoptions select {
	font-family: Verdana;
	font-weight: normal;
	font-size: 9px;
	color: #606060;
}

#bluebackground {
	background: #83B2E5;
	font-size: 10px;
	font-family: Verdana;
}

#bluebackground a {
	color: #323232;
	text-decoration: none;
}

#bluebackground td {
	padding: 8px 8px 8px 14px;
	line-height: 16px;
}

#bluebackground a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#browseartist {
	background: #6E7054;
	font-size: 10px;
	font-family: Verdana;
}

#browseartist a {
	color: #FFFFFF;
	padding: 8px 8px 8px 14px;
	text-decoration: none;
}

#browseartist td {
	padding: 8px 8px 8px 14px;
	line-height: 16px;
}

#browseartist a:hover {
	color: #FFFFFF;
	padding: 8px 8px 8px 14px;
	text-decoration: underline;
}

/*  SHOPPING CART  */

.quantitybox {

}

.quantitybox input {
	text-align: center;
	width: 20px;
	padding: 5px;
	margin: 2px;
	font-size: 12px;
}

td.quantity {
	text-align: center;
}

td.savings, td.proceedtocheckout {
	font-weight: bold;
}

td.quantityupdate {
	display: block;
	font-size: 10px;
	padding: 0px;
	border: 0px solid black;
}

td.quantityupdate a {
	color: #323232;
}

#shoppingcartborder {
	background-color: #E5E4CA;
	padding: 8px;
}

#shoppingcartheader {
	padding: 0 0 5px 10px;
}

#shoppingcartheader h3 {
	margin: 0 0 10px;
	font-size: 20px;
	font-weight: bold;
}

#shoppingcartheader a {
	text-decoration: underline;
}

#shoppingcart {
	background-color: #ffffff;
	font-size: 12px;
}

#shoppingcart th {
	text-align: left;
	padding: 10px 20px 10px 20px;
	font-size: 12px;
	border-bottom: 1px solid #A4A382;
}

#shoppingcart td {
	vertical-align: top;
	padding-top: 8px;
	padding-bottom: 8px;
}
.background_highlight {
	width: 100%;
	background-color:#FFFFFF; 
	color:#FFFFFF
}
.background {
    width: 100%;
	color:#FFFFFF;
	background-color:#E6E5CB;

}
.body10boldgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #6e7054;
}


a.menu1:link, a.menu1:visited, a.menu1:active {
    
	color: #f7f5f5;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11px;
	text-decoration: none;
}

a.menu1:hover {
    
	color: #fd6805;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11px;
	text-decoration: underline;
}


.inputbtn
{
font: bold 11px  Arial, Verdana, Helvetica, sans-serif; 
color:ff0000;
width:50px;
border-top: 1px solid #ffcc00;
border-left: 1px solid #ffcc00;
border-bottom: 1px solid #666666;
border-right: 1px solid #666666;
background-color:ffcc00;
height:18px;
margin:2px;
}

.inputbox
{
font: normal 11px  Arial, Verdana, Helvetica, sans-serif; 
color:000000;
width:120px;
height:18px;
margin:2px;
}

.inputbox2
{
font: bold 11px  Arial, Verdana, Helvetica, sans-serif; 
color:#ffffff;
border-top: 1px solid #ffcc00;
border-left: 1px solid #ffcc00;
border-bottom: 1px solid #666666;
border-right: 1px solid #666666;
background-color:#ff6600;
height:25px;
margin:2px;
text-decoration: underline;
}

.inputbox3
{
font: normal 11px  Arial, Verdana, Helvetica, sans-serif; 
color:000000;
height:18px;
margin:2px;
}